{% extends "base.html" %}
{% load staticfiles %}
{% load i18n %}

{% block title %}{% trans 'WDMS | Adveriting pictures' %}{% endblock %}

{% block head %}{% endblock %}

{% block content %}
<br><br><br><br><br>
<div style='text-align:center'>
	<div>
		<h2>You have successfully delivered the photo to the device in the corresponding area!</h2>
	</div>
	<br><br>
</div>
{% endblock%}